[arch-commits] Commit in python-nose/trunk (PKGBUILD)

Allan McRae allan at archlinux.org
Wed Aug 18 06:58:02 EDT 2010


    Date: Wednesday, August 18, 2010 @ 06:58:02
  Author: allan
Revision: 87813

upgpkg: python-nose 0.11.3-2
python rebuild

Modified:
  python-nose/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-08-18 10:57:00 UTC (rev 87812)
+++ PKGBUILD	2010-08-18 10:58:02 UTC (rev 87813)
@@ -5,7 +5,7 @@
 
 pkgname=python-nose
 pkgver=0.11.3
-pkgrel=1
+pkgrel=2
 pkgdesc="A discovery-based unittest extension"
 arch=('any')
 url="http://www.somethingaboutorange.com/mrl/projects/nose/"
@@ -21,5 +21,5 @@
 
 package() {
   cd "$srcdir/nose-$pkgver"
-  python setup.py install --prefix=/usr --root=${pkgdir} || return 1
+  python2 setup.py install --prefix=/usr --root=${pkgdir} || return 1
 }



More information about the arch-commits mailing list